<?
include('auth.php');
include('common.php');

$SQL = "UPDATE volunteersession SET alive=0, killed=NOW() 
		WHERE id=".$_GET['vsid'];
$results = llnb_query($SQL);
//echo $SQL;

$frompg = $_GET['frompg'];

if ($frompg == "tutor_volunteer_timelist")
	$pg = "tutor_volunteer_timelist.php?tid=".$_GET['tid'];
else if ($frompg == "coordinator_timelist")
	$pg = "coordinator_timelist.php?coordid=".$_GET['coordid'];
else if ($frompg == "volunteer_timelist")
	$pg = "volunteer_timelist.php?vid=".$_GET['vid'];
else if ($frompg == "executive_director_timelist")
	$pg = "executive_director_timelist.php?eid=".$_GET['eid'];

header("Location: ./".$pg);

?>
